API ReferenceWebhook registrations

Get Registered Webhook

GET
/v2/webhook-registrations/{id}

This API call retrieves the specified webhook.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/webhook-registrations/string"
{  "disabledReason": "string",  "eventTypes": [    "string"  ],  "headers": [    {      "key": "string",      "value": "string"    }  ],  "id": "string",  "status": "Pending",  "subscribeToAll": true,  "uri": "string"}
{  "code": 0,  "failureDateTime": "2019-08-24T14:15:22Z",  "longErrorMsg": "string",  "shortErrorMsg": "string",  "traceErrorId": "string",  "typeOfFailure": "MODEL_VALIDATION"}
Empty
Empty
Get help